<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'oc_lnc', version '3.6'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Podètz previsualizar aqueste tèst, mas s\'agís d\'una temptativa vertadièra, seretz blocat en rason de :';
$string['action'] = 'Accion';
$string['activityoverview'] = 'Avètz de tèsts a acabar';
$string['adaptive'] = 'Mòde adaptatiu';
$string['adaptive_help'] = 'Se aqueste paramètre es activat, es permés de respondre mantun còp a una meteissa question al cors d\'una meteissa temptativa a un tèst. Per exemple, se una responsa es marcada coma incorrècta, l\'estudiant pòt tornar ensajar immediatament de respondre corrèctament. Pasmens, segon la foncion causida dins « Aplicar las penalitats », de costuma, una penalitat serà dedusida a cada ensag incorrècte.';
$string['add'] = 'Apondre';
$string['addaquestion'] = 'una question novèlaq';
$string['addarandomquestion'] = 'una question aleatòria';
$string['addarandomquestion_help'] = 'Quand una question aleatòria es aponduda, una question causida a l\'azard dins la categoria es inserada dins lo tèst. Los estudiants auràn una seleccion de questions diferentas. Quand un tèst permet mantuna temptativa, cada temptativa poirà conténer una seleccion diferenta de questions.';
$string['adddescriptionlabel'] = 'Apondre descripcion de l\'element';
$string['addingquestion'] = 'Apondon d\'una question';
$string['addingquestions'] = '<p>Gerissètz vòstra banca de questions dins aquesta partida de la pagina. Las questions son repartidas en categorias, per tal de las organizar. Pòdon èsser utilizadas dins cadun de vòstres corses, o quitament dins d\'autres corses se los « publicatz ».</p>
<p>Creatz primièr una categoria. Poiretz puèi crear o modificar de questions. Podètz causir una d\'aquestas questions per l\'apondre a vòstre tèst dins l\'autra partida de la pagina.</p>';
$string['addmoreoverallfeedbacks'] = 'Apondre {no} camps de feedback';
$string['addnewgroupoverride'] = 'Apondre una derogacion de grop';
$string['addnewpagesafterselected'] = 'Apondre de paginas novèlas aprèp las questions seleccionadas';
$string['addnewquestionsqbank'] = 'Apondre de questions a la categoria {$a->catname} : {$a->link}';
$string['addnewuseroverride'] = 'Apondre una derogacion d\'utilizaire';
$string['addpagehere'] = 'Apondre una pagina aicí';
$string['addquestion'] = 'Apondre question';
$string['addquestions'] = 'Apondre de questions';
$string['addquestionstoquiz'] = 'Apondre aquestas questions al tèst en cors';
$string['addrandom'] = 'Apondre {$a} questions aleatòrias';
$string['addrandom1'] = '<< Apondre';
$string['addrandom2'] = 'questions aleatòrias';
$string['addrandomfromcategory'] = 'Apondre de questions aleatòrias dempuèi la categoria';
$string['addrandomquestion'] = 'Apondre question aleatòria';
$string['addrandomquestiontoquiz'] = 'Apondre una question aleatòria al tèst {$a}';
$string['addselectedtoquiz'] = 'Apondre la seleccion al tèst';
$string['addtoquiz'] = 'Apondre al tèst';
$string['affectedstudents'] = 'Estudiants concernits';
$string['aftereachquestion'] = 'Aprèp l\'apondon de cada question';
$string['afternquestions'] = 'Aprèp l\'apondon de {$a} questions';
$string['age'] = 'edat';
$string['allattempts'] = 'Totas las temptativas';
$string['allinone'] = 'Illimitat';
$string['allowreview'] = 'Autorizar la relectura';
$string['alreadysubmitted'] = 'Avètz probablament ja respondut atal a aqueste tèst';
$string['alternativeunits'] = 'Autras unitats';
$string['alwaysavailable'] = 'Totjorn disponible';
$string['analysisoptions'] = 'Opcions d\'analisi';
$string['analysistitle'] = 'Taula d\'analisi dels elements';
$string['answer'] = 'Responsa';
$string['answered'] = 'Respondut';
$string['answerhowmany'] = 'Un o mantuna responsa :';
$string['answers'] = 'Responsas';
$string['answersingleno'] = 'Mantuna causida possiblas';
$string['answersingleyes'] = 'Una sola responsa';
$string['answertoolong'] = 'Responsa tròp longa aprèp la linha {$a} (255 caractèrs max.)';
$string['aon'] = 'Format AON';
$string['areyousureremoveselected'] = 'Sètz segur que volètz levar las questions seleccionadas ?';
$string['asshownoneditscreen'] = 'Tal coma afichat sus la pagina de modificacion';
$string['attempt'] = 'Temptativa {$a}';
$string['attemptalreadyclosed'] = 'Aquesta temptativa es ja estada acabada.';
$string['attemptclosed'] = 'La temptativa es pas encara tampada';
$string['attemptduration'] = 'Temps utilizat';
$string['attemptedon'] = 'Temptativa lo';
$string['attempterror'] = 'Podètz pas efectuar aqueste tèst actualament per la rason seguenta : {$a}';
$string['attemptfirst'] = 'Primièra temptativa';
$string['attemptincomplete'] = 'Aquesta temptativa (de {$a}) es pas encara acabada.';
$string['attemptlast'] = 'Darrièra temptativa';
$string['attemptnumber'] = 'Temptativa';
$string['attemptquiznow'] = 'Far lo tèst';
$string['attempts'] = 'Temptativas';
$string['attemptsallowed'] = 'Nombre de temptativas autorizadas';
$string['attemptsdeleted'] = 'Temptativas de tèsts suprimidas';
$string['attemptselection'] = 'Causir las temptativas a analisar per participant :';
$string['attemptsexist'] = 'Podètz pas mai apondre o levar de questions.';
$string['attemptsnum'] = 'Temptativas : {$a}';
$string['attemptsnumthisgroup'] = 'Temptativas : {$a->total} ({$a->group} d\'aqueste grop)';
$string['attemptsnumyourgroups'] = 'Temptativas : {$a->total} ({$a->group} de vòstres gropes)';
$string['attemptsonly'] = 'Afichar pas que los estudiants qu\'an ja efectuat lo tèst';
$string['attemptstate'] = 'Estat';
$string['attemptstillinprogress'] = 'Temptativa encara en cors';
$string['attemptsunlimited'] = 'Nombre illimitat de temptativas';
$string['autosaveperiod'] = 'Periòde d\'enregistrament automatic';
$string['autosaveperiod_desc'] = 'Pendent los tèsts, las responsas dels participants pòdon èsser enregistradas automaticament a cada qualques minutas. Pasmens, i a una contrapartida : aqueste enregistrament aumenta la carga sul servidor. En revenge, redusís los risques de pèrda del trabalh dels participants.';
$string['back'] = 'Retorn a la question precedenta';
$string['backtocourse'] = 'Retorn al cors';
$string['backtoquestionlist'] = 'Retorn a la lista de las questions';
$string['backtoquiz'] = 'Retorn a l\'edicion del tèst';
$string['basicideasofquiz'] = 'Los concèptes de basa per crear de tèsts';
$string['bestgrade'] = 'Melhora nòta';
$string['bothattempts'] = 'Afichar tanben los estudiants qu\'an pas fait lo tèst';
$string['browsersecurity'] = 'Seguretat del navigador';
$string['browsersecurity_help'] = 'Se seleccionatz l\'opcion « Novèla fenèstra en ecran complet amb un pauc de seguretat Javascript »,

* lo tèst s\'avia uniquement se l\'estudiant possède un navigador qu\'accèpta lo Javascript ;
* lo tèst s\'avia dins una novèla fenèstra que cobrís entièrament las autras fenèstras e que possedís pas de botons de navigacion ;
* las foncions talas coma copiar-pegar son, autant coma possible, blocadas per l\'estudiant.';
$string['calculated'] = 'Calculada';
$string['calculatedquestion'] = 'Question calculada pas suportada (linha {$a}). La question serà ignorada';
$string['cannotcreatepath'] = 'Lo fichièr pòt pas èsser creat ({$a})';
$string['cannoteditafterattempts'] = 'Podètz pas apondre o levar de questions, perque aqueste tèst es ja estat efectuat ({$a}).';
$string['cannotfindprevattempt'] = 'Impossible de trobar una temptativa precedenta.';
$string['cannotfindquestionregard'] = 'Impossible d\'obténer las questions a reavalorar !';
$string['cannotinsert'] = 'Impossible d\'inserir la question';
$string['cannotinsertrandomquestion'] = 'Impossible d\'inserir una novèla question aleatòria !';
$string['cannotloadquestion'] = 'Impossible de cargar las opcions de question';
$string['cannotloadtypeinfo'] = 'Impossible de legir las informacions del tipe de question d\'aquesta question';
$string['cannotopen'] = 'Impossible de dobrir lo fichièr d\'exportacion ({$a})';
$string['cannotrestore'] = 'Impossible de restablir las sessions de question';
$string['cannotreviewopen'] = 'Podètz pas relegir aquesta temptativa, qu\'es encara dobèrta.';
$string['cannotsavelayout'] = 'Impossible d\'enregistrar la disposition';
$string['cannotsavenumberofquestion'] = 'Impossible d\'enregistrar lo nombre de questions per pagina';
$string['cannotsavequestion'] = 'Impossible d\'enregistrar la lista de las questions';
$string['cannotsetgrade'] = 'Impossible de modificar la nòta maximala d\'aqueste tèst';
$string['cannotsetsumgrades'] = 'Impossible modificar la soma de las nòtas';
$string['cannotstartgradesmismatch'] = 'Impossible de començar una temptativa. Aqueste tèst es censat èsser avalorat sus una nòta maximala de {$a->grade}, çaquelà, cap de las questions pòt pas èsser notada. Aquò pòt èsser corregit sus la pagina « Modificar lo tèst ».';
$string['cannotstartmissingquestion'] = 'Impossible d\'aviar aqueste tèst. Lo tèst compòrta una question qu\'existís pas.';
$string['cannotstartnoquestions'] = 'Impossible de començar una temptativa. Aqueste tèst es pas encara estat configurat e compòrta pas cap de question.';
$string['cannotwrite'] = 'Impossible d\'escriure dins lo fichièr d\'exportacion ({$a})';
$string['caseno'] = 'La cassa dels caractèrs indiferís';
$string['casesensitive'] = 'Cassa dels caractèrs';
$string['caseyes'] = 'La cassa dels caractèrs deu èsser respectada';
$string['categoryadded'] = 'La categoria « {$a} » es estada aponduda';
$string['categorydeleted'] = 'La categoria « {$a} » es estada suprimida';
$string['categorynoedit'] = 'Avètz pas pas las autorizacions necessàrias per modificar la categoria « {$a} ».';
$string['categoryupdated'] = 'La categoria es estada modificada';
$string['close'] = 'Tampar la previsualizacion';
$string['closebeforeopen'] = 'Impossible de modificar lo tèst : avètz indicat una data de tampadura anteriora a la data de dobertura del tèst.';
$string['closed'] = 'Tampat';
$string['closepreview'] = 'Tampar la previsualizacion';
$string['closereview'] = 'Tampar la relectura';
$string['comment'] = 'Comentari';
$string['commentorgrade'] = 'Comentar o modificar la nòta';
$string['comments'] = 'Comentaris';
$string['completedon'] = 'Acabat lo';
$string['configadaptive'] = 'Se aquesta option es activada, lo participant poirà donar mantuna responsa a una question al moment de la meteissa temptativa del tèst.';
$string['configattemptsallowed'] = 'La restriccion del nombre de las temptativas dels participants es autorizada.';
$string['configdecimaldigits'] = 'Lo nombre de chifras aprèp la virgula al moment de l\'afichatge de las nòtas.';
$string['configdecimalplaces'] = 'Lo nombre de chifras a afichar aprèp la virgula al moment de l\'afichatge de las nòtas del tèst.';
$string['configdecimalplacesquestion'] = 'Lo nombre de chifras a afichar aprèp la virgula al moment de l\'afichatge de la nòta de cada question.';
$string['configdelay1'] = 'Se indicatz una durada, los participants deuràn esperar aqueste brieu abans d\'efectuar una temptativa novèla aprèp la primièra.';
$string['configdelay1st2nd'] = 'Se indicatz una durada, los participants deuràn esperar aqueste brieu abans d\'efectuar una temptativa novèla aprèp la primièra.';
$string['configdelay2'] = 'Se indicatz una durada, los participants deuràn esperar aqueste brieu abans d\'efectuar una tresena o de temptativas ulterioras.';
$string['configdelaylater'] = 'Se indicatz una durada, los participants deuràn esperar aqueste brieu abans d\'efectuar de temptativas ulterioras aprèp la precedenta.';
$string['configeachattemptbuildsonthelast'] = 'Determina se las novèlas temptativas contenon los resultats de las precedentas.';
$string['configgrademethod'] = 'Definís lo metòde a utilizar per calcular la nòta finala del tèst pels participants.';
$string['configintro'] = 'Las valors indicadas aicí definisson las valors utilizadas per defaut al moment de la creacion d\'un tèst. Podètz tanben definir los reglatges dels tèsts considerats coma avançats.';
$string['configmaximumgrade'] = 'La nòta maximala del tèst per defaut. Se es diferenta de la del tèst el-meteis, la nòta dels participants serà adaptada adeqüatament.';
$string['confignavmethod'] = 'En mòde navigacion liura, las questions pòdon èsser respondudas dins quin òrdre que siá. Dins mòde sequencial, las questions devon èsser tractadas estrictament dins l\'òrdre establit.';
$string['confignewpageevery'] = 'Al moment de l\'apondon de questions, de sauts de paginas seràn inserits automaticament d\'aprèp aqueste reglatge.';
$string['configoutcomesadvanced'] = 'Se aqueste reglatge es activat, los objectius seràn de reglatges avançats dins lo formulari de modificacion dels tèsts.';
$string['configpenaltyscheme'] = 'Penalitat sostraita per cada marrida responsa dins los tèsts en mòde adaptatiu.';
$string['configpopup'] = 'Forçar l\'afichatge del tèst dins una novèla fenèstra e utilizar de las astúcias Javascript per ensajar d\'empachar lo copiar/pegar, etc. pendent las temptativas de tèsts.';
$string['configrequirepassword'] = 'Los participants devon sasir aqueste senhal abans de poder efectuar de temptativas.';
$string['configrequiresubnet'] = 'Los participants pòdon pas efectuar de temptativas que dempuèi los ordinators sus aquestas rets.';
$string['configreviewoptions'] = 'Aquestas options que determinan las informacions que los participants pòdon veire quand relegisson una temptativa de tèst o quand consultan los rapòrts de tèsts.';
$string['configshowblocks'] = 'Afichar los blòts pendent los tèsts.';
$string['configshowuserpicture'] = 'Afichar l\'avatar del participant pendent las temptativas.';
$string['configshufflewithin'] = 'Se aquesta opcion es activada, las partidas de las questions seràn mescladas aleatòriament al moment de cada temptativa de cada participant, per autant que l\'opcion siá tanben definida dins los reglatges de la question.';
$string['configtimelimit'] = 'Lo temps impartit als participants per efectuar los tèsts, en minutas. Lo nombre 0 indica que i a pas de limit de temps.';
$string['configtimelimitsec'] = 'Lo temps impartit als participants per efectuar los tèsts, en segondas. Lo nombre 0 indica que i a pas de limit de temps.';
$string['confirmclose'] = 'Una fois la temptativa mandada, auretz pas mai la possibilitat de modificar vòstras responsas per aquesta temptativa.';
$string['confirmserverdelete'] = 'Sètz segur que volètz suprimir lo servidor <b>{$a}</b> de la lista ?';
$string['connectionerror'] = 'Connexion ret perduda (fracàs de l\'enregistrament automatic).

Prenètz nòta de totas las responsas que avètz sasidas sus aquesta pagina al cors de las qualques darrièras minutas, puèi ensajatz de vos reconnectar.

Un còp la connexion restablida, vòstras responsas deurián èsser enregistradas e aqueste messatge desapareisserà.';
$string['connectionok'] = 'Connexion ret restablida. Podètz contunhar.';
$string['containercategorycreated'] = 'Aquesta categoria es estada creada per i plaçar las categorias originalas que son estadas desplaçadas al nivèl del site per las rasons especificadas çaijós.';
$string['continueattemptquiz'] = 'Contunhar la darrièra temptativa';
$string['continuepreview'] = 'Contunhar la darrièra previsualizacion';
$string['copyingfrom'] = 'Creacion d\'una còpia de la question « {$a} »';
$string['copyingquestion'] = 'Còpia d\'una question';
$string['correct'] = 'Corrècte';
$string['correctanswer'] = 'Bona responsa';
$string['correctanswerformula'] = 'Formula de la bona responsa';
$string['correctansweris'] = 'Bona responsa : {$a}';
$string['correctanswerlength'] = 'Chifras significativas';
$string['correctanswers'] = 'Bonas responsas';
$string['correctanswershows'] = 'La bona responsa aficha';
$string['corrresp'] = 'Responsa corrècta';
$string['countdown'] = 'Compte a rebors';
$string['countdownfinished'] = 'Lo tèst s\'acaba, vos cal mandar vòstras responsas ara.';
$string['countdowntenminutes'] = 'Lo tèst s\'acabarà dins 10 minutas.';
$string['coursetestmanager'] = 'Format CTM';
$string['createcategoryandaddrandomquestion'] = 'Crear una categoria e apondre una question aleatòria';
$string['createfirst'] = 'Vos cal primièr crear qualques questions amb responsa corta.';
$string['createmultiple'] = 'Apondre mantuna question aleatòrias al tèst';
$string['createnewquestion'] = 'Crear una question';
$string['createquestionandadd'] = 'Crear una question e l\'apondre al tèst.';
$string['custom'] = 'Format personalizat';
$string['dataitemneed'] = 'Un jòc de donadas al mens deu èsser apondut per obténer una question valida';
$string['datasetdefinitions'] = 'Definicions del jòc de donadas reütilizable de la categoria {$a}';
$string['datasetnumber'] = 'Nombre';
$string['daysavailable'] = 'Jorns disponibles';
$string['decimaldigits'] = 'Decimalas dins las nòtas';
$string['decimalplaces'] = 'Decimalas dins las nòtas';
$string['decimalplaces_help'] = 'Aqueste reglatge vos permet de causir lo nombre de decimalas a afichar dins las marcas o dins las nòtas. Aquestes reglatges agisson pas que sus l\'afichatge de las nòtas, e altèran pas las nòtas emmagazinadas dins la basa de donadas, ni los calculs intèrnes que son efectuats amb precision.';
$string['decimalplacesquestion'] = 'Decimalas dins las nòtas de las questions';
$string['decimalplacesquestion_help'] = 'Aqueste reglatge permet de determinar lo nombre de decimalas a afichar dins la presentacion de las nòtas per cada question.';
$string['default'] = 'Defaut';
$string['defaultgrade'] = 'Nòta per defaut';
$string['defaultinfo'] = 'Categoria per defaut per las questions.';
$string['delay1'] = 'Relambi entre la primièra e la segonda temptativa';
$string['delay1st2nd'] = 'Relambi impausat entre la primièra e la segonda temptativa';
$string['delay1st2nd_help'] = '<!-- $Id$ -->


<p>Aqueste relambi determina la durada que devra esperar un estudiant abans sa segonda temptativa al tèst.</p>';
$string['delay2'] = 'Relambi entre las temptativas seguentas';
$string['delaylater'] = 'Relambi impausat entre las temptativas seguentas';
$string['delaylater_help'] = '<!-- $Id$ -->


<p>Aqueste relambi determina la durada que devra esperar l\'estudiant abans sa tresena temptativa, o las seguentas.</p>';
$string['deleteattemptcheck'] = 'Sètz segur que volètz suprimir completament aquestas temptativas ?';
$string['deleteselected'] = 'Suprimir la seleccion';
$string['deletingquestionattempts'] = 'Supression de las temptativas de tèsts';
$string['description'] = 'Descripcion';
$string['disabled'] = 'Desactivat';
$string['displayoptions'] = 'Opcions d\'afichatge';
$string['donotuseautosave'] = 'Utilizar pas l\'enregistrament automatic';
$string['download'] = 'Clicar per telecargar lo fichièr exportat';
$string['downloadextra'] = '(lo fichièr es tanben depausat dins los fichièrs del cors, dins lo dorsièr /backupdata/quiz)';
$string['duplicateresponse'] = 'Aqueste mandadís es estat ignorat, perque avètz ja donat deperabans una responsa equivalenta.';
$string['eachattemptbuildsonthelast'] = 'Cada temptativa complète la precedenta';
$string['eachattemptbuildsonthelast_help'] = 'Quand s\'autoriza l\'estudiant a refar mantun còp un tèst e qu\'aquesta option es activada, l\'estudiant poirà començar una temptativa novèla a partir dels resultats de l\'ensag precedent. L\'estudiant poirà atal completar un tèst en mantun còp.';
$string['editcategories'] = 'Modificar las categorias';
$string['editcategory'] = 'Modificar la categoria';
$string['editcatquestions'] = 'Modificar las questions de la categoria';
$string['editingquestion'] = 'Modificar una question';
$string['editingquiz'] = 'Modificacion del tèst';
$string['editingquiz_help'] = 'Al moment de la creacion d\'un tèst, los concèptes principals seguents son de considerar :

* lo tèst, que conten de questions sus una o mantuna pagina ;
* la banca de questions, que conten de còpias de totas las questions, organizadas en categorias ;
* las questions aleatòrias. Los estudiants obtenon de questions diferentas al moment de lor temptativa del tèst, e un estudiant obten de questions diferentas a l\'ocasion de cada temptativa.';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Modificacion del tèst {$a}';
$string['editoverride'] = 'Modificar una derogacion';
$string['editqcats'] = 'Modificar las categorias de questions';
$string['editquestion'] = 'Modificar la question';
$string['editquestions'] = 'Modificar las questions';
$string['editquiz'] = 'Modificar lo tèst';
$string['editquizquestions'] = 'Modificar las questions del tèst';
$string['emailconfirmbody'] = 'Bonjorn,

Avètz mandat vòstras responsas al tèst « {$a->quizname} » del cors
« {$a->coursename} » a {$a->submissiontime}.

Aqueste messatge confirma qu\'avèm recebut corrèctament vòstras responsas.

Podètz accedir a aqueste tèst en seguent lo ligam {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Mercé pel mandadís de vòstras responsas al tèst {$a->quizname}';
$string['emailconfirmsubject'] = 'Confirmacion de mandadís : {$a->quizname}';
$string['emailnotifybody'] = 'Bonjorn {$a->username},

Lo participant {$a->studentname} a acabat lo tèst « {$a->quizname} » ({$a->quizurl})
del cors « {$a->coursename} ».

Podètz veire aquesta temptativa en seguent lo ligam {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} a acabat lo tèst {$a->quizname}. Consultatz {$a->quizreviewurl}';
$string['emailnotifysubject'] = 'Lo participant {$a->studentname} a acabat lo tèst {$a->quizname}';
$string['emailoverduebody'] = 'Bonjorn {$a->studentname},

Avètz començat una temptativa del tèst {$a->quizname} dins lo cors {$a->coursename}, mas l\'avètz pas jamai mandada. Auriá degut èsser mandada fins al {$a->attemptduedate}.

Se volètz mandar aquesta temptativa, rendètz-vos sus {$a->attemptsummaryurl} e clicar sul boton de mandadís.
Vos cal far aquò abans  {$a->attemptgraceend}, siquenon, vòstra temptativa serà pas comptada.';
$string['emailoverduesmall'] = 'Avètz pas pas mandat vòstra temptativa del tèst {$a->quizname}. Visitatz {$a->attemptsummaryurl} abans {$a->attemptgraceend} se lo volètz mandar.';
$string['emailoverduesubject'] = 'Temptativa ara en retard : {$a->quizname}';
$string['empty'] = 'Void';
$string['enabled'] = 'Activat';
$string['endtest'] = 'Acabar lo tèst...';
$string['erroraccessingreport'] = 'Podètz pas consultar aqueste rapòrt';
$string['errorinquestion'] = 'Error dins la question';
$string['errormissingquestion'] = 'Error ! Lo sistèma tròba pas la question d\'identificant {$a}';
$string['errornotnumbers'] = 'Error ! Las responsas devon èsser numericas';
$string['errorunexpectedevent'] = 'Còdi d\'eveniment {$a->event} inesperat trobat per la question {$a->questionid} dins la temptativa {$a->attemptid}.';
$string['essay'] = 'Composicion';
$string['essayquestions'] = 'Questions';
$string['eventattemptdeleted'] = 'Temptativa de tèst suprimida';
$string['eventattemptpreviewstarted'] = 'Previsualizacion de temptativa de tèst començada';
$string['eventattemptreviewed'] = 'Temptativa de tèst relegida';
$string['eventattemptsummaryviewed'] = 'Resumit de temptativa de tèst consultat';
$string['eventattemptviewed'] = 'Temptativa de tèst consultada';
$string['eventeditpageviewed'] = 'Pagina de modificacion de tèst consultada';
$string['eventoverridecreated'] = 'Derogacion de tèst creada';
$string['eventoverridedeleted'] = 'Derogacion de tèst suprimida';
$string['eventoverrideupdated'] = 'Derogacion de tèst modificada';
$string['eventquestionmanuallygraded'] = 'Question avalorada manualament';
$string['eventquizattemptabandoned'] = 'Temptativa de tèst abandonada';
$string['eventquizattemptstarted'] = 'Temptativa de tèst començada';
$string['eventquizattemptsubmitted'] = 'Temptativa de tèst mandada';
$string['eventquizattempttimelimitexceeded'] = 'Durada limita de temptativa de tèst despassada';
$string['eventreportviewed'] = 'Rapòrt de tèst consultat';
$string['everynquestions'] = 'Totas las {$a} questions';
$string['everyquestion'] = 'Cada question';
$string['everythingon'] = 'Activar tot';
$string['exportcategory'] = 'Exportar categoria';
$string['exporterror'] = 'Una error s\'es produita pendent l\'exportacion';
$string['exportingquestions'] = 'Las questions son exportadas cap a un fichièr';
$string['exportname'] = 'Nom de fichièr';
$string['exportquestions'] = 'Exportar de questions cap a un fichièr';
$string['false'] = 'Fals';
$string['feedback'] = 'Feedback';
$string['feedbackerrorboundaryformat'] = 'Los limits de las nòtas dels feedbacks devon èsser siá un nombre, siá un percentage. La valor sasida pel limit {$a} es pas corrècta.';
$string['feedbackerrorboundaryoutofrange'] = 'Los limits de las nòtas dels feedbacks devon èsser entre 0% e 100%. La valor sasida pel limit {$a} es pas dins aqueste intervalle.';
$string['feedbackerrorjunkinboundary'] = 'Los limits de las nòtas dels feedbacks devon èsser sasidas sens discontinuitat.';
$string['feedbackerrorjunkinfeedback'] = 'Los camps pels feedbacks devon èsser completats sens discontinuitat.';
$string['feedbackerrororder'] = 'Los limits de las nòtas dels feedbacks devon èsser ordonadas, la mai nauta en premier. La valor sasida pel limit {$a} es pas dins l\'òrdre.';
$string['file'] = 'Fichièr';
$string['fileformat'] = 'Format de fichièr';
$string['fillcorrect'] = 'Completar corrèctament';
$string['filloutnumericalanswer'] = 'Vos cal provesir al mens una proposicion de responsa possible e sa tolerància. La primièra proposicion que correspond a la responsa donada pel participant serà utilizada per determinar la nòta e lo feedback. Se provesissètz un feedback per una proposicion voida a la fin de la lista, aqueste serà presentat als participants que la responsa correspond pas a cap de las proposicions.';
$string['filloutthreequestions'] = 'Vos cal provesir al mens tres proposicions amb las responsas correspondentas.<br />Las proposicions daissadas voidas seràn pas presas en compte.';
$string['fillouttwochoices'] = 'Vos cal donar al mens doas proposicions.<br />Las proposicions daissadas voidas seràn pas presas en compte.';
$string['finishattemptdots'] = 'Acabar lo tèst...';
$string['finishreview'] = 'Acabar la relectura';
$string['forceregeneration'] = 'Forçar l\'actualizacion';
$string['formatnotfound'] = 'Lo format d\'importacion/exportacion {$a} es pas estat trobat';
$string['formulaerror'] = 'Error de formula';
$string['fractionsaddwrong'] = 'La soma de las nòtas positivas que avètz causidas atenh pas 100%.<br />Es de {$a}%.<br />Volètz tornar en arrièr per corregir aquò ?';
$string['fractionsnomax'] = 'Una de las proposicions deuriá aver la nòta 100% per que siá<br />possible d\'obténer la nòta maximala a aquesta question.<br />Volètz tornar en arrièr per corregir aquò ?';
$string['fromfile'] = 'Dempuèi lo fichièr :';
$string['functiondisabledbysecuremode'] = 'Aquesta foncionalitat es actualament desactivada';
$string['generalfeedback'] = 'Feedback general';
$string['generalfeedback_help'] = 'Lo feedback general d\'una question es lo tèxte presentat a l\'estudiant aprèp una temptativa de responsa. Contrairement al feedback per una question especifica, que depend del tipe de question e de la responsa donada, lo meteis feedback general es totjorn afichat.';
$string['graceperiod'] = 'Relambi suplementari per mandadís';
$string['graceperiod_desc'] = 'La valor per defaut del temps suplementari autrejat per mandar lo tèst, en segondas, quand lo reglatge que determina lo compòrtament aprèp lo relambi ofrís un brieu suplementari per mandar lo tèst.';
$string['graceperiod_help'] = 'La valor per defaut del temps suplementari autrejat per mandar lo tèst.';
$string['graceperiodmin'] = 'Relambi suplementari per darrièr mandadís';
$string['graceperiodmin_desc'] = 'I a un problèma potencial a la fin del tèst. Volètz daissar trabalhar los participants fins a la darrièra segonda, e daissar lo cronomètre mandar automaticament lo tèst quand lo temps impartit es passat. Pasmens, lo servidor poiriá èsser subrecargat a aqueste moment e prene un pauc de temps per tractar las responsas. Per evitar tot problèma e de penalizar certanas responsas, Moodle las acceptarà pendent la durada especificada aicí aprèp l\'escasença del relambi. Aquò a per consequéncia que los participants poirián trichar en utilizant aqueste brieu suplementari per respondre.
Es a vos de decidir la durada de fixar aicí, segon la performància de vòstre servidor pendent los tèsts.';
$string['graceperiodtoosmall'] = 'Lo relambi suplementari deu èsser mai grand que {$a}';
$string['grade'] = 'Nòta';
$string['gradeall'] = 'Avalorar tot';
$string['gradeaverage'] = 'Nòta mejana';
$string['gradeboundary'] = 'Limit de nòta';
$string['gradeessays'] = 'Avalorar las composicions';
$string['gradehighest'] = 'Nòta la mai nauta';
$string['grademethod'] = 'Metòde d\'avaloracion';
$string['grademethod_help'] = '<!-- $Id$ -->


<p>Quand se permet a l\'estudiant d\'efectuar mantuna temptativa per far un tèst, vos cal causir cossí serà calculada la nòta de l\'estudiant. Aquí las causidas possiblas :</p>

<h2>Nòta la mai elevada</h2>

<p>La nòta finala es la melhora de las nòtas de totas las temptativas.</p>

<h2>Nòta mejana</h2>

<p>La nòta finala es la nòta mejana de totas las temptativas.</p>

<h2>Primièra nòta</h2>

<p>La nòta finala es la nòta obtenguda a la primièra temptativa.</p>

<h2>Darrièra nòta</h2>

<p>La nòta finala es la nòta obtenguda a la darrièra temptativa.</p>';
$string['gradesdeleted'] = 'Nòtas de tèsts suprimidas';
$string['gradesofar'] = '{$a->method} : {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Punts per aqueste mandadís : {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'En tenent compte de las penalitats precedentas, aquò dona <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Aqueste mandadís a recebut una penalitat de {$a}.';
$string['gradingdetailszeropenalty'] = 'Sètz pas estat penalizat per aqueste mandadís.';
$string['gradingmethod'] = 'Metòde d\'avaloracion : {$a}';
$string['groupoverrides'] = 'Derogacions de grop';
$string['groupsnone'] = 'I a pas de grop dins aqueste cors';
$string['guestsno'] = 'O planhèm, los visitors anonims an pas accès als tèsts';
$string['hidebreaks'] = 'Amagar los sauts de pagina';
$string['hidereordertool'] = 'Amagar l\'aisina de rearrengament';
$string['history'] = 'Istoric de las responsas :';
$string['howquestionsbehave_desc'] = 'Reglatge per defaut pel compòrtament de las questions dins un tèst.';
$string['imagedisplay'] = 'Imatge d\'afichar';
$string['import_help'] = 'Aquesta foncion vos permet d\'importar de questions a partir de fichièrs tèxte extèrnes.

Se vòstra fichièr compren de caractèrs espandits, deu èsser encodat en UTF-8. Siatz particularament prudent amb los fichièrs generats per las aplicacions Microsoft Office, qu\'utilizan, de costuma, d\'encodatges exotics que seràn pas tractats corrèctament.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'Importar una categoria';
$string['importerror'] = 'Una error s\'es produita al moment de l\'importacion';
$string['importfilearea'] = 'Importar a partir d\'un fichièr del cors...';
$string['importfileupload'] = 'Importar a partir d\'un fichièr a depausar...';
$string['importfromthisfile'] = 'Importar a partir d\'aquest e fichièr';
$string['importingquestions'] = 'Importacion de {$a} questions a partir del fichièr';
$string['importmax10error'] = 'Aquesta question compòrta una error. Es impossible d\'aver mai de 10 responsas';
$string['importmaxerror'] = 'Aquesta question compòrta una error. Prepausa tròp de responsas.';
$string['importquestions'] = 'Importar las questions d\'un fichièr';
$string['inactiveoverridehelp'] = '* Lo participant a pas lo ròtle o aparten pas al grop adeqüat per efectuar lo tèst';
$string['incorrect'] = 'Incorrècte';
$string['indivresp'] = 'Responsas de cada persona a totas las questions';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['inprogress'] = 'En cors';
$string['introduction'] = 'Descripcion';
$string['invalidattemptid'] = 'Aqueste identificant de temptativa existís pas';
$string['invalidcategory'] = 'L\'identificant de categoria es pas valid';
$string['invalidoverrideid'] = 'Identificant de derogacion invalid';
$string['invalidquestionid'] = 'Identificant de question invalid';
$string['invalidquizid'] = 'Identificant de tèst invalid';
$string['invalidsource'] = 'La font es pas acceptada coma valabla.';
$string['invalidsourcetype'] = 'Tipe de la font pas valable.';
$string['invalidstateid'] = 'Identificant d\'estat invalid';
$string['lastanswer'] = 'Vòstra darrièra responsa èra';
$string['layout'] = 'Mesa en pagina';
$string['layoutasshown'] = 'Mesa en pagina tala coma afichada.';
$string['layoutasshownwithpages'] = 'Mesa en pagina tala coma afichada. <small>(Novèla pagina totas las {$a} questions.)</small>';
$string['layoutshuffledandpaged'] = 'Questions mescladas aleatòriament, amb {$a} questions per pagina.';
$string['layoutshuffledsinglepage'] = 'Questions mescladas aleatòriament, totas sus una sola pagina.';
$string['link'] = 'Ligam';
$string['listitems'] = 'Lista de las questions del tèst';
$string['literal'] = 'Letra';
$string['loadingquestionsfailed'] = 'Fracàs del cargament de las questions : {$a}';
$string['makecopy'] = 'Enregistrar coma novèla question';
$string['managetypes'] = 'Gerir los tipes de question e los servidors';
$string['manualgrading'] = 'Atribucion de las nòtas';
$string['mark'] = 'Mandar';
$string['markall'] = 'Mandar la pagina';
$string['marks'] = 'Punts';
$string['marks_help'] = 'Los punts (numerics) per cada question, amai la marca totala de la temptativa.';
$string['match'] = 'Apariament';
$string['matchanswer'] = 'Responsa correspondenta';
$string['matchanswerno'] = 'Responsa correspondenta {$a}';
$string['max'] = 'Max';
$string['messageprovider:attempt_overdue'] = 'Avertir quand la temptativa de tèst es en retard';
$string['messageprovider:submission'] = 'Notificacions de las responsas als tests';
$string['min'] = 'Min';
$string['minutes'] = 'minutas';
$string['missingcorrectanswer'] = 'La responsa corrècta deu èsser indicada';
$string['missingitemtypename'] = 'Nom mancant';
$string['missingquestion'] = 'La question existís pas mai.';
$string['modulename'] = 'Tèst';
$string['modulename_help'] = 'Lo modul d\'activitat tèst permet a l\'ensenhant de concebre e gerir de tèsts comportant de questions de divèrses tipes, en particular de questions amb causidas multiplas, verai-fals, de correspondéncias, a responsas cortas o calculadas.

L\'ensenhant pòt autorizar mantuna temptativa per un tèst, l\'òrdre de las questions es causit aleatòriament. Un limit de temps pòt èsser fixat se fa de besonh.

Cada temptativa es avalorada automaticament e la nòta enregistrada dins lo quasernet de nòtas. L\'ensenhant pòt causir de donar un feedback e/o d\'afichar las responsas corrèctas pendent la temptativa, immediatament aprèp la temptativa o ulteriorament, quand lo tèst es tampat.

L\'ensenhant pòt causir entre divèrses compòrtaments de questions, en particular lo mòde adaptatiu, que prepausa d\'indicis abans que l\'estudiant ensage un còp de mai de respondre, e lo feedback immediat amb avaloracion de la certitud de la responsa, ont l\'estudiant deu indicar dins quina mesura pensa que sa responsa es la bona.

Los tèsts pòdon èsser utilizats :

* coma minitèsts per de devers de lectura o al tèrme de l\'estudi d\'un tèma
* coma exercici per un examèn, en utilizant las questions de l\'examèn de l\'annada precedenta
* per provesir un feedback de performància
* per l\'autòavaloracion';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Tèsts';
$string['moveselectedonpage'] = 'Desplaçar las questions seleccionadas cap a la pagina {$a}';
$string['multichoice'] = 'Causidas multiplas';
$string['multipleanswers'] = 'Causissètz al mens una responsa.';
$string['mustbesubmittedby'] = 'Aquesta temptativa deu èsser mandada abans {$a}.';
$string['name'] = 'Nom';
$string['navmethod'] = 'Metòde de navigacion';
$string['navmethod_free'] = 'Liura';
$string['navmethod_help'] = 'Quand la navigacion sequenciala es activada, los participants devon percórrer lo tèst dins l\'òrdre e ne pòdon ni revenir a la pagina precedenta, ni sautar cap a una pagina seguenta.';
$string['navmethod_seq'] = 'Sequenciala';
$string['navnojswarning'] = 'Atencion ! Aquestes ligams enregistran pas vòstras responsas. Utilizatz lo boton seguent al bas de la pagina.';
$string['neverallononepage'] = 'Pas jamai, totas las questions sus una pagina';
$string['newattemptfail'] = 'Error ! Impossible de començar una temptativa d\'aqueste tèst';
$string['newpage'] = 'Novèla pagina';
$string['newpage_help'] = 'Pels tèsts longs, pòt èsser utile de repartir lo tèst sus mantuna pagina, en definissent un nombre de questions per pagina. Quand apondretz de questions al tèst, los botons de cambiament de pagina seràn automaticament introduits, segon lo paramètre indicat aicí. Amai, poiretz tanben desplaçar manualament aqueste cambiament de pagina, en modifiant la pagina.';
$string['newpageevery'] = 'Començar automaticament una novèla pagina';
$string['noanswers'] = 'Cap de responsa es pas estada seleccionada !';
$string['noattempts'] = 'Cap de temptativa es pas estada realizada sus aqueste tèst';
$string['noattemptsfound'] = 'Cap de temptativa pas trobada.';
$string['noattemptstoshow'] = 'I a pas de temptativa a afichar';
$string['nocategory'] = 'Categoria incorrècta o mancanta';
$string['noclose'] = 'Pas de data de tampadura';
$string['nocommentsyet'] = 'Pas encara cap de comentari.';
$string['noconnection'] = 'Cap de connexion a pas un servici web que permeta actualament de tractar aquesta question. Contactatz vòstre administrator';
$string['nodataset'] = 'pas res - es pas un caractèr joker';
$string['nodatasubmitted'] = 'Cap de donada pas transmesa.';
$string['noessayquestionsfound'] = 'Cap de question a pas d\'avaloracion manuala';
$string['nogradewarning'] = 'Aqueste tèst es pas avalorat ; per consequéncia, podètz pas especificar un feedback general que diferís seguon la nòta.';
$string['nomoreattempts'] = 'Cap d\'autra temptativa es pas autorizada';
$string['none'] = 'Pas cap';
$string['noopen'] = 'Pas de data de dobertura';
$string['nooverridedata'] = 'Vos cal definir una derogacion per al mens un dels paramètres del tèst.';
$string['nopossibledatasets'] = 'Cap de jòc de donadas pas possible';
$string['noquestionintext'] = 'Lo tèxte de la question conten pas cap de question integrada';
$string['noquestions'] = 'Cap de question es pas encara estada aponduda';
$string['noquestionsfound'] = 'Cap de question pas trobada';
$string['noquestionsinquiz'] = 'I a pas de question dins aqueste tèst.';
$string['noquestionsnotinuse'] = 'Aquesta question aleatòria es pas utilizada, perque sa categoria es vide.';
$string['noquestionsonpage'] = 'Pagina vide';
$string['noresponse'] = 'Pas de responsa';
$string['noreview'] = 'Sètz autorizat a relegir aqueste tèst';
$string['noreviewattempt'] = 'Sètz autorizat a relegir aquesta temptativa.';
$string['noreviewshort'] = 'Pas autorizat';
$string['noreviewuntil'] = 'Sètz autorizat a relegir aqueste tèst abans lo {$a}';
$string['noreviewuntilshort'] = 'Disponible lo {$a}';
$string['noscript'] = 'Javascript deu èsser activat per contunhar !';
$string['notavailabletostudents'] = 'Actualament, aqueste tèst es pas disponible per vòstres estudiants';
$string['notenoughrandomquestions'] = 'I a pas pro de questions dins la categoria {$a->category} per crear la question {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Avètz pas pas definit pro de sosquestions !<br />Volètz tornar en arrièr per corregir aquò ?';
$string['notimedependentitems'] = 'Los elements que dependon del temps son pas, pel moment, suportats dins lo modul tèst. Al pus piri, podètz fixar un limit de durada per la totalitat del tèst. Volètz causir un autre element (o utilizar malgrat tot aqueste element d\'aquí) ?';
$string['notyetgraded'] = 'Pas encara avalorat';
$string['notyetviewed'] = 'Pas encara vist';
$string['notyourattempt'] = 'S\'agís pas de vòstra temptativa !';
$string['noview'] = 'L\'utilizaire connectat a pas l\'autorizacion de veire aqueste tèst';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} an fait {$a->attemptnum} temptativas';
$string['numattemptsmade'] = '{$a} temptativas d\'aqueste tèst efectuadas';
$string['numberabbr'] = 'No';
$string['numerical'] = 'Numeric';
$string['numquestionsx'] = 'Questions : {$a}';
$string['oneminute'] = '1 minuta';
$string['onlyteachersexport'] = 'Sols los ensenhants pòdon exportar de questions';
$string['onlyteachersimport'] = 'Sols los ensenhants amb dreit d\'edicion pòdon importar de questions';
$string['onthispage'] = 'Aquesta pagina';
$string['open'] = 'Pas respondut';
$string['openclosedatesupdated'] = 'Datas de dobertura e de tampadura del tèst modificadas';
$string['optional'] = 'Facultatiu';
$string['orderandpaging'] = 'Òrdre e paginacion';
$string['orderandpaging_help'] = 'Los nombres 10, 20, 30, ... en fàcia de cada question indican l\'òrdre de las questions. Los nombres aumentan per pas de 10 per daissar de plaça a l\'insercion eventuala de questions suplementàrias. Per rearrengar las questions, modificatz los nombres, puèi clicatz sul boton « Arrengar las questions ».

Per apondre de sauts de pagina aprèp certanas questions, marcatz la casa en fàcia d\'aquelas questions, puèi clicatz sul boton « Apondre de paginas novèlas aprèp las questions seleccionadas ».

Per organizar las questions sus mantuna paginas, clicatz sul boton « Repaginacion » e indicatz lo nombre de questions desiradas per pagina.';
$string['orderingquiz'] = 'Òrdre e paginacion';
$string['orderingquizx'] = 'Òrdre e paginacion {$a}';
$string['outcomesadvanced'] = 'Los objectius son de reglatges avançats';
$string['outof'] = '{$a->grade} sus {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} sus {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Feedback global';
$string['overallfeedback_help'] = 'Lo feedback global es un tèxte que fa veire a l\'estudiant quand a acabat una temptativa d\'un tèst. En especificant de limits de nòtas suplementàrias (jos la forma de nombre o de percentage), lo tèxte afichat pòt diferir segon la nòta obtenguda per l\'estudiant.';
$string['overdue'] = 'En retard';
$string['overduehandling'] = 'Quand lo temps impartit s\'escai';
$string['overduehandling_desc'] = 'Çò que deu arribar per defaut se un participant manda pas son tèst dins lo temps impartit.';
$string['overduehandling_help'] = 'Aqueste reglatge determina çò que se passa se lo participant manda pas son tèst abans l\'escasença del relambi. Se lo participant es actiu a aqueste moment, la temptativa serà mandada automaticament. Se es pas connectat, aqueste reglatge indica çò que se passa a aqueste moment.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'La temptativa deu èsser mandada abans l\'escasença, siquenon es pas comptabilizada';
$string['overduehandlingautosubmit'] = 'La temptativa en cors es mandada automaticament';
$string['overduehandlinggraceperiod'] = 'Un brieu suplementari es donat per mandar lo tèst. Es pas permés de respondre a las questions pendent aqueste periòde';
$string['overduemustbesubmittedby'] = 'Aquesta temptativa es ara en retard e auriá ja degut èsser mandada. Se volètz qu\'aqueste tèst siá avalorat, lo vos cal mandar fins a {$a}. Se o fasètz pas, obtendretz pas cap de nòta per aquesta temptativa.';
$string['override'] = 'Derogacion';
$string['overridedeletegroupsure'] = 'Sètz segur que volètz suprimir la derogacion pel grop {$a} ?';
$string['overridedeleteusersure'] = 'Sètz segur que volètz suprimir la derogacion per l\'utilizaire {$a} ?';
$string['overridegroup'] = 'Derogacion de grop';
$string['overrides'] = 'Derogacions';
$string['overrideuser'] = 'Derogacion utilizaire';
$string['overrideusereventname'] = '{$a->quiz} - Derogacion';
$string['page-mod-quiz-attempt'] = 'Pagina de temptativa de tèst';
$string['page-mod-quiz-edit'] = 'Modificar la pagina del tèst';
$string['page-mod-quiz-report'] = 'Tota pagina de rapòrt de tèst';
$string['page-mod-quiz-review'] = 'Pagina de relectura de temptativa de tèst';
$string['page-mod-quiz-summary'] = 'Pagina de resumit de temptativa de tèst';
$string['page-mod-quiz-view'] = 'Pagina d\'informacion de tèst';
$string['page-mod-quiz-x'] = 'Tota pagina del modul tèst';
$string['pagesize'] = 'Talha de pagina';
$string['parent'] = 'Categoria superiora';
$string['parentcategory'] = 'Categoria parenta';
$string['parsingquestions'] = 'Analisi de las questions del fichièr a importer.';
$string['partiallycorrect'] = 'Parcialament corrècte';
$string['penalty'] = 'Penalitat';
$string['penaltyscheme'] = 'Aplicar las penalitats';
$string['penaltyscheme_help'] = '<!-- $Id$ -->


<p>Se un tèst es efectuat en mòde adaptatiu, alara un estudiant pòt efectuar un ensag novèl aprèp una marrida responsa. Dins aqueste cas, podètz decidir d\'impausar una penalitat per cada marrida responsa, a dedusir de la nòta finala de la question. L\'amplor de la penalitat es causida per cada question, al moment del parametratge o de l\'edicion de la question.</p>

<p>Aqueste paramètre n\'a d\'efièit que se lo tèst es realizat en mòde adaptatiu.</p>';
$string['percentcorrect'] = 'Percentatge de responsas corrèctas';
$string['pleaseclose'] = 'Vòstra requèsta es estada tractada. Podètz ara tampar aquesta fenèstra';
$string['pluginname'] = 'Tèst';
$string['popup'] = 'Afichar lo tèst dins una fenèstra « securizada »';
$string['popupblockerwarning'] = 'Aquesta seccion del tèst es en mòde securizat, aquò significa que vos cal far lo tèst dins una fenèstra securizada. Desactivatz lo blocatge de las fenèstras sorgissentas.';
$string['popupnotice'] = 'Pels estudiants, l\'afichatge d\'aqueste tèst se fera dins una fenèstra « securizada »';
$string['preprocesserror'] = 'Error al moment del pretractament !';
$string['preview'] = 'Previsualizacion';
$string['previewquestion'] = 'Previsualizar la question';
$string['previewquiz'] = 'Previsualizar {$a}';
$string['previewquiznow'] = 'Previsualizar lo tèst ara';
$string['previous'] = 'Estat precedent';
$string['publish'] = 'Publicar';
$string['publishedit'] = 'Per apondre o modificar una question d\'aquesta categoria, vos cal aver aqueles dreits d\'accès dins lo cors que publica aquesta categoria.';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'nom';
$string['qti'] = 'Format IMS QTI';
$string['qtypename'] = 'tipe, nom';
$string['question'] = 'Libellat de la question';
$string['questionbankmanagement'] = 'Gestion banca de questions';
$string['questionbehaviour'] = 'Comportament de las questions';
$string['questioncats'] = 'Categorias de questions';
$string['questiondeleted'] = 'Aquesta question es estada suprimida. Contactatz vòstre ensenhant';
$string['questioninuse'] = 'La question « {$a->questionname} » es actualament utilizada dins<br />{$a->quiznames}<br />Serà pas relevada d\'aqueste(s) tèst(s), mas solament de la categoria.';
$string['questionmissing'] = 'La question es mancanta per aquesta session';
$string['questionname'] = 'Nom de la question';
$string['questionnonav'] = '<span class="accesshide">Question </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informacion </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'La question {$a} es pas estada cargada dempuèi la basa de donadas';
$string['questionorder'] = 'Òrdre de las questions';
$string['questionposition'] = 'Reng novèl dins la seguida de las questions per la question {$a}';
$string['questions'] = 'Questions';
$string['questionsinclhidden'] = 'Questions (inclusas amagadas)';
$string['questionsinthisquiz'] = 'Questions dins aqueste tèst';
$string['questionsperpage'] = 'Questions per pagina';
$string['questionsperpageselected'] = 'Lo nombre de questions per pagina es estat especificat, de manièra que la paginacion es fixa. Aquí perqué las aisinas de paginacion son desactivadas. Podètz cambiar aquò dins {$a}';
$string['questionsperpagex'] = 'Questions per pagina : {$a}';
$string['questiontext'] = 'Tèxte de la question';
$string['questiontextisempty'] = '[Tèxte de question void]';
$string['questiontype'] = 'Question de tipe {$a}';
$string['questiontypesetupoptions'] = 'Opcions pels tipes de questions :';
$string['quiz:addinstance'] = 'Apondre un tèst';
$string['quiz:attempt'] = 'Efectuar de tèsts';
$string['quiz:deleteattempts'] = 'Suprimir las temptativas de tèsts';
$string['quiz:emailconfirmsubmission'] = 'Recebre un corrièr electronic de confirmacion al moment del mandadís d\'un tèst';
$string['quiz:emailnotifysubmission'] = 'Recebre per corrièr electronic notificacion de las temptativas mandadas pels participants';
$string['quiz:emailwarnoverdue'] = 'Obténer un messatge d\'avertiment quand una temptativa arriba al temps e requerís d\'èsser mandada.';
$string['quiz:grade'] = 'Avalorar manualament los tèsts';
$string['quiz:ignoretimelimits'] = 'Ignorar los limits de temps dels tèsts';
$string['quiz:manage'] = 'Gerir los tèsts';
$string['quiz:manageoverrides'] = 'Gerir las modificacions de tèst';
$string['quiz:preview'] = 'Previsualizar los tèsts';
$string['quiz:regrade'] = 'Renotar las temptativas dels tèsts';
$string['quiz:reviewmyattempts'] = 'Relegir sas pròprias temptativas';
$string['quiz:view'] = 'Veire las informacions dels tèsts';
$string['quiz:viewreports'] = 'Consultar los rapòrts dels tèsts';
$string['quizavailable'] = 'Lo tèst es disponible fins al {$a}';
$string['quizclose'] = 'Tampar lo tèst';
$string['quizclosed'] = 'Aqueste tèst es estat tampat lo {$a}';
$string['quizcloses'] = 'Tèst es tampat';
$string['quizcloseson'] = 'Aqueste tèst serà tampat lo {$a}';
$string['quizisclosed'] = 'Aqueste tèst es tampat';
$string['quizisclosedwillopen'] = 'Tèst tampat (dobertura {$a})';
$string['quizisopen'] = 'Aqueste tèst es dobèrt';
$string['quizisopenwillclose'] = 'Tèst dobèrt (tamparà lo {$a})';
$string['quizopen'] = 'Dobrir aqueste tèst';
$string['quizopenclose'] = 'Datas de dobertura e de tampadura';
$string['quizopenclose_help'] = 'Los estudiants pòdon pas començar lor temptativa qu\'aprèp l\'ora de dobertura e la devon acabar abans l\'ora de tampadura.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'Aqueste tèst es dobèrt.';
$string['quizopenedon'] = 'Aqueste tèst es dobèrt dempuèi {$a}';
$string['quizopens'] = 'Lo tèst es disponible';
$string['quizopenwillclose'] = 'Aqueste tèst es dobèrt e serà tampat lo {$a} a';
$string['quizordernotrandom'] = 'L\'òrdre del tèst es pas mesclat';
$string['quizorderrandom'] = '* L\'òrdre del tèst es mesclat';
$string['quizsettings'] = 'Reglatges del tèst';
$string['quiztimer'] = 'Minutariá';
$string['quizwillopen'] = 'Aqueste tèst serà dobèrt lo {$a}';
$string['random'] = 'Question aleatòria';
$string['randomcreate'] = 'Crear de questions aleatòrias';
$string['randomfromcategory'] = 'Question aleatòria levada de las categorias :';
$string['randomfromexistingcategory'] = 'Question aleatòria d\'una categoria existenta';
$string['randomnosubcat'] = 'Questions aleatòrias levada d\'aquesta categoria (sens las soscategorias).';
$string['randomquestionusinganewcategory'] = 'Question aleatòria d\'una novèla categoria';
$string['randomwithsubcat'] = 'Questions aleatòrias levadas d\'aquesta categoria e de las soscategorias';
$string['readytosend'] = 'Sètz a mand de mandar vòstre tèst a l\'avaloracion. Sètz segur que volètz contunhar ?';
$string['reattemptquiz'] = 'Efectuar lo tèst tornarmai';
$string['recentlyaddedquestion'] = 'Question aponduda recentament !';
$string['recurse'] = 'Afichar tanben las questions de las soscategorias';
$string['regrade'] = 'Recalcular las nòtas de totas las temptativas';
$string['regradecomplete'] = 'Totas las nòtas son estadas recalculadas';
$string['regradecount'] = '{$a->changed} sus {$a->attempt} nòtas son estadas cambiadas';
$string['regradedisplayexplanation'] = 'Las temptativas modificadas pendent lo novèl calcul de las nòtas son afichadas coma iperligams dins la fenèstra de relectura de las questions';
$string['regradenotallowed'] = 'Avètz pas los dreits d\'accès requesits per reavalorar aqueste tèst';
$string['regradingquestion'] = 'Calcul novèl de « {$a} ».';
$string['regradingquiz'] = 'Calcul novèl de las nòtas del tèst « {$a} »';
$string['remove'] = 'Suprimir';
$string['removeallquizattempts'] = 'Suprimir totas las temptativas dels tèsts';
$string['removeemptypage'] = 'Suprimir pagina voida';
$string['removeselected'] = 'Levar la seleccion';
$string['rename'] = 'Renomenar';
$string['renderingserverconnectfailed'] = 'Lo servidor {$a} a pas pogut tractar una requèsta RQP. Verificatz que l\'URL es corrècta.';
$string['reorderquestions'] = 'Reordenar las questions';
$string['reordertool'] = 'Afichar l\'aisina d\'organisation';
$string['repaginate'] = 'Repaginar amb {$a} questions per pagina';
$string['repaginatecommand'] = 'Repaginar';
$string['repaginatenow'] = 'Repaginar ara';
$string['replace'] = 'Remplaçar';
$string['replacementoptions'] = 'Opcions de remplaçament';
$string['report'] = 'Rapòrts';
$string['reportanalysis'] = 'Analisi dels elements';
$string['reportattemptsfrom'] = 'Temptativas dempuèi';
$string['reportattemptsthatare'] = 'Temptativas que son';
$string['reportdisplayoptions'] = 'Opcions d\'afichatge';
$string['reportfullstat'] = 'Estatisticas detalhadas';
$string['reportmulti_percent'] = 'Percentatges multiples';
$string['reportmulti_q_x_student'] = 'Causida dels estudiants';
$string['reportmulti_resp'] = 'Responsas individualas';
$string['reportmustselectstate'] = 'Vos cal seleccionar al mens un estat.';
$string['reportnotfound'] = 'Rapòrt desconegut ({$a})';
$string['reportoverview'] = 'Vista d\'ensemble';
$string['reportregrade'] = 'Recalcular las nòtas';
$string['reportresponses'] = 'Responsas detalhadas';
$string['reports'] = 'Rapòrts';
$string['reportshowonly'] = 'Afichar segon las temptativas';
$string['reportsimplestat'] = 'Estatistica simpla';
$string['reportusersall'] = 'totes los utilizaires qu\'an efectuat lo tèst';
$string['reportuserswith'] = 'Los utilizaires inscritas qu\'an efectuat lo tèst';
$string['reportuserswithorwithout'] = 'Los utilizaires inscrits qu\'an o an pas efectuat lo tèst';
$string['reportuserswithout'] = 'Los utilizaires inscrits qu\'an pas efectuat lo tèst';
$string['reportwhattoinclude'] = 'Informacions a inclure dins lo rapòrt';
$string['requirepassword'] = 'Necessita una clau';
$string['requirepassword_help'] = 'Se especificatz aicí un senhal, los participants lo deuràn sasir abans de poder far lo tèst.';
$string['requiresubnet'] = 'Restriccion per adreça IP';
$string['requiresubnet_help'] = '<!-- $Id$ -->


<p>Aqueste camp es opcional.</p>

<p>Podètz restrénher l\'accès a un tèst a de sosrets perticularas d\'una ret locala (LAN) o de l\'internet en especificant aicí una lista d\'adreças IP (completas o percialas), separadas per de virgulas.</p>

<p>Aquò pòt èsser especialament util quand desiratz que sonque las personas dins una sala especifica pòscan accedir al tèst.</p>

<p>Exemple : <strong>192.168. , 231.54.211.0/20, 231.3.56.211, 231.3.56.10-20</strong></p>

<p>Podètz indicar aicí quatre tipes d\'adreças IP (es pas possible d\'utilizar d\'adreças jos la forma de nom de domeni, per exemple « mon-escòla.ch ») :</p>

<ol>

<li>d\'adreças IP completas, coma <strong>192.168.10.1</strong>, que correspondon a un sol ordinator (o un servidor proxy) ;</li>

<li>d\'adreças IP percialas, coma <strong>192.168</strong>, que correspondon a totes los ordinators que l\'adreça comença atal ;</li>

<li>d\'adreças en notacion CIDR, coma <strong>231.54.211.0/20</strong>, que permeton d\'especificar de sosrets d\'un biais mai detalhat.</li>

<li>una plaja d\'adreças IP <strong>231.3.56.10-20</strong>. La plaja especifica un interval sus la darrièra partida de l\'adreça. L\'exemple indica aicí las adreças compresas dins l\'interval de 231.3.56.10 a 231.3.56.20.</li>

</ol>

<p>Los espaces son ignorats.</p>';
$string['response'] = 'Responsa del participant';
$string['responses'] = 'Responsas del participant';
$string['results'] = 'Resultats';
$string['returnattempt'] = 'Retorn a la temptativa';
$string['reuseifpossible'] = 'reütilizar suprimits precedentament';
$string['reverttodefaults'] = 'Tornar als reglatges per defaut dels tèsts';
$string['review'] = 'Relectura';
$string['reviewafter'] = 'Permetre la relectura aprèp la tampadura del tèst';
$string['reviewalways'] = 'Permetre la relectura ont que siá';
$string['reviewattempt'] = 'Relectura d\'aquesta temptativa';
$string['reviewbefore'] = 'Permetre la relectura pendent la dobertura del tèst';
$string['reviewclosed'] = 'Aprèp la tampadura del tèst';
$string['reviewduring'] = 'Pendent la temptativa';
$string['reviewimmediately'] = 'Immediatament aprèp la temptativa';
$string['reviewnever'] = 'Permetre pas jamai la relectura';
$string['reviewofattempt'] = 'Relectura de la temptativa {$a}';
$string['reviewofpreview'] = 'Relectura de la previsualizacion';
$string['reviewopen'] = 'Mai tard, mentre que lo tèst es encara dobèrt';
$string['reviewoptions'] = 'Los estudiants pòdon relegir';
$string['reviewoptionsheading'] = 'Opcions de relectura';
$string['reviewoptionsheading_help'] = 'Aquestas opcions permeton de decidir las informacions que los participants al tèst pòdon veire quand relegisson una temptativa o consultan los rapòrts dels tèsts efectuats.

**Pendent la temptativa** es pas valable que per certans compòrtaments de tèst, per exemple Interactiu amb mantun ensag, que pòt afichar de feedbacks pendent la temptativa.

**Immediatament aprèp la temptativa** significa dins las doas minutas aprèp que lo participant a acabat sa temptativa en clicant sul boton « Mandar tot e acabar ».

**Mai tard, mentre que lo tèst es encara dobèrt** vòl dire aprèp aquestas doas minutas, mas abans que lo tèst siá tampat.

**Aprèp la tampadura del tèst** vòl dire aprèp la data de tampadura del tèst. Se lo tèst a pas de data de tampadura, aqueste estat es pas jamai atent.';
$string['reviewoverallfeedback'] = 'Feedback global';
$string['reviewoverallfeedback_help'] = 'Lo feedback donat al tèrme d\'una temptativa, en foncion del total dels punts obtengut pel participant.';
$string['reviewresponse'] = 'Relegir la responsa';
$string['reviewresponsetoq'] = 'Relegir la responsa (question {$a})';
$string['reviewthisattempt'] = 'Relegir vòstras responsas a aquesta temptativa';
$string['rqp'] = 'Question distanta';
$string['rqps'] = 'Questions distantas';
$string['sameasoverall'] = 'Identic a las nòtas globalas';
$string['save'] = 'Enregistrar';
$string['saveandedit'] = 'Enregistrar e efectuar de modificacions';
$string['saveattemptfailed'] = 'Fracàs del salvament de la temptativa en cors.';
$string['savedfromdeletedcourse'] = 'Recuperadas del cors suprimit « {$a} »';
$string['savegrades'] = 'Enregistrar las nòtas';
$string['savemyanswers'] = 'Enregistrar mas responsas';
$string['savenosubmit'] = 'Enregistrar sens mandar';
$string['saveoverrideandstay'] = 'Enregistrar e apondre una autra derogacion';
$string['savequiz'] = 'Enregistrar l\'ensemble del tèst';
$string['saving'] = 'Enregistrament';
$string['savingnewgradeforquestion'] = 'Enregistrament d\'una novèla nòta per la question d\'identificant {$a}.';
$string['savingnewmaximumgrade'] = 'Enregistrament de la novèla nòta maximala.';
$string['score'] = 'Marca bruta';
$string['scores'] = 'Marcas';
$string['select'] = 'Seleccionar';
$string['selectall'] = 'Seleccionar tot';
$string['selectcategory'] = 'Seleccionar categoria';
$string['selectedattempts'] = 'Temptativas seleccionadas...';
$string['selectnone'] = 'Deseleccionar tot';
$string['selectquestiontype'] = '-- Seleccionar lo tipe de question --';
$string['serveradded'] = 'Servidor apondut';
$string['serveridentifier'] = 'Identificant';
$string['serverinfo'] = 'Informacion servidor';
$string['servers'] = 'Servidors';
$string['serverurl'] = 'URL del servidor';
$string['settingsoverrides'] = 'Corts-circuits dels reglatges';
$string['shortanswer'] = 'Responsa corta';
$string['show'] = 'Afichar';
$string['showall'] = 'Afichar totas las questions sus una pagina';
$string['showblocks'] = 'Afichar los blòts pendent los tèsts';
$string['showblocks_help'] = 'Se aqueste reglatge es activat, los blòts que de costuma son afichats dins lo cors s\'afichan tanben dins lo tèst.';
$string['showbreaks'] = 'Far veire los sauts de pagina';
$string['showcategorycontents'] = 'Afichar lo contengut de la categoria {$a->arrow}';
$string['showcorrectanswer'] = 'Dins lo feedback,<br />afichar las responsas corrèctas ?';
$string['showdetailedmarks'] = 'Afichar lo detalh dels punts';
$string['showeachpage'] = 'Afichar una pagina a l\'encòp';
$string['showfeedback'] = 'Aprèp lo tèst, afichar lo feedback ?';
$string['showinsecurepopup'] = 'Utilizar una fenèstra « securizada » per las temptativas';
$string['showlargeimage'] = 'Grand imatge';
$string['shownoattempts'] = 'Afichar los estudiants sens temptativa';
$string['shownoattemptsonly'] = 'Afichar pas que los estudiants sens temptativa';
$string['shownoimage'] = 'Pas d\'imatge';
$string['showreport'] = 'Afichar lo rapòrt';
$string['showsmallimage'] = 'Pichon imatge';
$string['showteacherattempts'] = 'Afichar las temptativas dels ensenhants';
$string['showuserpicture'] = 'Afichar l\'avatar del participant';
$string['showuserpicture_help'] = 'Se aqueste reglatge es activat, lo nom e l\'avatar de l\'estudiant s\'afichan pendent lo tèst e al moment de la relectura. Aquò permet als susvelhants d\'examèn de verificar mai aisidament qu\'un estudiant es plan connectat dins son pròpri compte.';
$string['shuffle'] = 'Mesclar';
$string['shuffleanswers'] = 'Mesclar las responsas';
$string['shuffledrandomly'] = 'Mescladas aleatòriament';
$string['shufflequestions'] = 'Mesclar';
$string['shufflewithin'] = 'Mesclar los elements de las questions';
$string['shufflewithin_help'] = 'Se aquesta opcion es activada, las proposicions de responsas a las questions seràn mescladas aleatòriament a cada temptativa novèla del tèst, a condicion que l\'opcion que correspond siá estada activada tanben dins los paramètres de la question. Lo reglatge s\'aplica pas qu\'a las questions que compòrtan de proposicions de responsas, talas coma las questions amb causidas multiplas o las questions d\'apariament.';
$string['singleanswer'] = 'Causissètz una responsa.';
$string['sortage'] = 'Triar per data';
$string['sortalpha'] = 'Triar per nom';
$string['sortquestionsbyx'] = 'Triar las questions per : {$a}';
$string['sortsubmit'] = 'Triar las questions';
$string['sorttypealpha'] = 'Triar per tipe e per nom';
$string['specificapathnotonquestion'] = 'Lo camin d\'accès al fichièr indicat es pas present dins la question especificada';
$string['specificquestionnotonquiz'] = 'La question indicada es pas presenta dins lo tèst especificat';
$string['startagain'] = 'Recomençar';
$string['startattempt'] = 'Aviar una temptativa';
$string['startedon'] = 'Començat lo';
$string['startnewpreview'] = 'Previsualizar tornarmai';
$string['stateabandoned'] = 'Pas jamai remés';
$string['statefinished'] = 'Acabat';
$string['statefinisheddetails'] = 'Remés {$a}';
$string['stateinprogress'] = 'En cors';
$string['statenotloaded'] = 'L\'estat de la question {$a} es pas estat cargat dempuèi la basa de donadas';
$string['stateoverdue'] = 'En retard';
$string['stateoverduedetails'] = 'Deu èsser remés per {$a}';
$string['status'] = 'Estat';
$string['stoponerror'] = 'Arrestar en cas d\'error';
$string['submitallandfinish'] = 'Mandar tot e acabar';
$string['subneterror'] = 'O planhèm, aqueste tèst es estat configurat de faiçon a poder pas èsser efectuat que dempuèi certans ordinators. Actualament, vòstre ordinator es pas autorizat.';
$string['subnetnotice'] = 'Aqueste tèst es estat configurat de faiçon a poder pas èsser efectuat que dempuèi certans ordinators. Vòstre ordinator es pas situat dins una sosret autorizada. Pasmens, en tant qu\'ensenhant, lo podètz previsualizar.';
$string['subplugintype_quiz'] = 'Rapòrt';
$string['subplugintype_quiz_plural'] = 'Rapòrts';
$string['subplugintype_quizaccess'] = 'Règla d\'accès';
$string['subplugintype_quizaccess_plural'] = 'Règlas d\'accès';
$string['substitutedby'] = 'serà remplaçat per';
$string['summaryofattempt'] = 'Resumit de la temptativa';
$string['summaryofattempts'] = 'Resumit de vòstras temptativas precedentas';
$string['temporaryblocked'] = 'Temporàriament, vos es pas mai permés d\'efectuar lo tèst.<br />Poiretz efectuar una temptativa novèla lo ';
$string['theattempt'] = 'La temptativa';
$string['theattempt_help'] = 'Determina se lo participant pòt relegir la temptativa o non.';
$string['time'] = 'Temps';
$string['timecompleted'] = 'Acabat';
$string['timedelay'] = 'Podètz pas efectuar lo tèst ara, perque lo relambi entre doas temptativas es pas encara passat';
$string['timeleft'] = 'Temps restant';
$string['timelimit'] = 'Temps disponible';
$string['timelimit_help'] = 'Se aqueste reglatge es activat, lo temps empartit es indicat sus la pagina iniciala del tèst e un compte a rebors es afichat dins lo blòt de navigacion del tèst.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'O planhèm ! Lo limit de temps es escadut !';
$string['timestr'] = '%H:%M:%S, lo %d.%m.%y';
$string['timesup'] = 'Lo cronomètre es aviat !';
$string['timetaken'] = 'Temps mes';
$string['timing'] = 'Temps';
$string['tofile'] = 'Cap al fichièr';
$string['tolerance'] = 'Tolerància';
$string['toomanyrandom'] = 'Lo nombre de questions aleatòrias demandadas es mai grand que lo nombre de las que demòran dins aquesta categoria !';
$string['top'] = 'Categoria raiç';
$string['totalmarksx'] = 'Total de las nòtas : {$a}';
$string['totalquestionsinrandomqcategory'] = 'Total de las {$a} questions de la categoria.';
$string['true'] = 'Vertat';
$string['truefalse'] = 'Vertat/Fals';
$string['type'] = 'Tipe';
$string['unfinished'] = 'dobèrt';
$string['ungraded'] = 'Pas notada';
$string['unit'] = 'Unitat';
$string['unknowntype'] = 'Tipe de question pas suportat a la linha {$a}. La question serà ignorada';
$string['updatesettings'] = 'Modificar los reglatges del tèst';
$string['updatingatttemptgrades'] = 'Mesa a jorn de las nòtas.';
$string['updatingfinalgrades'] = 'Mesa a jorn de las nòtas finalas.';
$string['updatingthegradebook'] = 'Mesa a jorn del quasernet de nòtas';
$string['upgradesure'] = '<div>ATENCION ! Las taulas del modul Tèst seràn considerablament modificadas, e aquesta mesa a jorn es pas encara estada testada de pro. Vos recomandam bravament de far una còpia de salvament de vòstra basa de donadas abans de contunhar !</div>';
$string['upgradingquizattempts'] = 'Mesa a jorn des temptativas : tèst {$a->done}/{$a->outof} (Id del tèst {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Mesa a jorn de las temptativas vertadièrament ancianas : {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Aquesta categoria es estada desplaçada al nivèl del site, perque es publicada e d\'unas de sas questions son utilizadas dins d\'autres corses.';
$string['useroverrides'] = 'Derogacions utilizaire';
$string['usersnone'] = 'Cap d\'estudiant a pas accès a aqueste tèst';
$string['validate'] = 'Validar';
$string['viewallanswers'] = 'Afichar las {$a} temptativas del tèst';
$string['viewallreports'] = 'Afichar lo rapòrt de las {$a} temptativas';
$string['viewed'] = 'Vist';
$string['warningmissingtype'] = '<b>Lo tipe d\'aquesta question es pas installat sus vòstre Moodle.<br />Assabentatz l\'administrator de vòstre Moodle.</b>';
$string['wheregrade'] = 'Ont es ma nòta ?';
$string['wildcard'] = 'Caractèr joker';
$string['windowclosing'] = 'Aquesta fenèstra se tamparà dins un momenton.';
$string['withsummary'] = 'amb d\'estatisticas resumidas';
$string['wronguse'] = 'Podètz pas utilizar aquesta pagina atal';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Vos cal vos inscriure a aqueste cors abans d\'efectuar aqueste tèst';
$string['yourfinalgradeis'] = 'Vòstra nòta finala per aqueste tèst es {$a}.';
