<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'oc_lnc', version '3.6'.
 *
 * @package     install
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Lo dorsièr d\'administracion especificat es incorrècte';
$string['admindirname'] = 'Dorsièr d\'administracion';
$string['admindirsettinghead'] = 'Reglatge del dorsièr « admin »...';
$string['availablelangs'] = 'Paquetatges de lenga disponibles';
$string['caution'] = 'Atencion';
$string['chooselanguage'] = 'Causissètz una lenga';
$string['chooselanguagehead'] = 'Causissètz una lenga';
$string['cliadminpassword'] = 'Novèl senhal d\'administrator';
$string['cliadminusername'] = 'Nom d\'utilizaire del compte admin';
$string['cliinstallfinished'] = 'Installacion acabada amb succès.';
$string['cliinstallheader'] = 'Programa d\'installacion de Moodle {$a} en linha de comanda';
$string['clitablesexist'] = 'Las taulas de la basa de donadas son ja presentas. L\'installacion en linha de comanda pòt pas contunhar.';
$string['compatibilitysettings'] = 'Verificacion de vòstra configuracion PHP...';
$string['compatibilitysettingshead'] = 'Verificacion de vòstra configuracion PHP...';
$string['configfilewritten'] = 'Lo fichièr « config.php » es estat creat corrèctament';
$string['configurationcomplete'] = 'Configuracion acabada';
$string['configurationcompletehead'] = 'Configuracion acabada';
$string['database'] = 'Basa de donadas';
$string['databasehead'] = 'Reglatges de la basa de donadas';
$string['databasehost'] = 'Servidor de basa de donadas';
$string['databasename'] = 'Nom de la basa de donadas';
$string['databasepass'] = 'Senhal de la basa de donadas';
$string['databaseport'] = 'Pòrt de la basa de donadas';
$string['databasesocket'] = 'Socket Unix';
$string['databasetypehead'] = 'Seleccionar un pilòt de basa de donadas';
$string['databaseuser'] = 'Utilizaire de la basa de donadas';
$string['dataroot'] = 'Dorsièr de donadas';
$string['dbhost'] = 'Servidor òste';
$string['dbpass'] = 'Senhal';
$string['dbport'] = 'Pòrt';
$string['dbprefix'] = 'Prefix de las taulas';
$string['dbtype'] = 'Tipe';
$string['directorysettingshead'] = 'Confirmatz los emplaçaments d\'aquesta installacion de Moodle.';
$string['dirroot'] = 'Dorsièr Moodle';
$string['download'] = 'Telecargar';
$string['downloadlanguagebutton'] = 'Telecargar lo paquetatge de lenga « {$a} »';
$string['downloadlanguagehead'] = 'Telecargatz lo paquetatge de lenga';
$string['doyouagree'] = 'Sètz d\'acòrdi ? (yes/no) :';
$string['environmenthead'] = 'Verificacion de l\'environament...';
$string['errorsinenvironment'] = 'Fracàs de la verificacion de l\'environament !';
$string['fail'] = 'Fracàs';
$string['fileuploads'] = 'Telecargament dels fichièrs';
$string['fileuploadserror'] = 'Lo telecargament dels fichièrs sul servidor deu èsser activat';
$string['inputdatadirectory'] = 'Dorsièr de donadas :';
$string['inputwebadress'] = 'Adreça web :';
$string['inputwebdirectory'] = 'Dorsièr Moodle :';
$string['installation'] = 'Installacion';
$string['memorylimit'] = 'Limit de memòria';
$string['memorylimiterror'] = 'Lo limit de memòria de PHP es fòrça bas. Riscatz de rencontrar de problèmas ulteriorament.';
$string['nativemariadb'] = 'MariaDB (natiu/mariadb)';
$string['nativemysqli'] = 'MySQL melhorat (natiu, mysqli)';
$string['nativeoci'] = 'Oracle (natiu, oci)';
$string['nativepgsql'] = 'PostgreSQL (natiu, pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (natiu/sqlsrv)';
$string['pass'] = 'Capitat';
$string['paths'] = 'Camins';
$string['pathserrcreatedataroot'] = 'Lo dorsièr de donadas ({$a->dataroot}) pòt pas èsser creat per l\'installador.';
$string['pathshead'] = 'Confirmar los camins d\'accès';
$string['pathsrodataroot'] = 'Lo dorsièr de donadas es pas accessible en escritura.';
$string['pathsunsecuredataroot'] = 'L\'emplaçament del dorsièr de donadas es pas segur';
$string['pathswrongadmindir'] = 'Lo dorsièr d\'administracion existís pas';
$string['phpextension'] = 'Extension PHP {$a}';
$string['phpversion'] = 'Version de PHP';
$string['safemode'] = 'Safe Mode';
$string['sessionautostart'] = 'Aviada automatica de las sessions';
$string['sessionautostarterror'] = 'Aqueste paramètre deu èsser desactivat';
$string['upgradingqtypeplugin'] = 'Mesa a jorn del plugin Tipe de question';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['wwwroot'] = 'Adreça web';
