<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'oc_lnc', version '3.6'.
 *
 * @package     userkey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Crear una novèla clau utilizaire';
$string['createuserkey'] = 'Crear clau utilizaire';
$string['deletekeyconfirm'] = 'Sètz segur que volètz suprimir aquesta clau utilizaire ?';
$string['edituserkey'] = 'Modificar clau utilizaire';
$string['keyiprestriction'] = 'Restriccion IP de clau';
$string['keyiprestriction_help'] = 'Picatz una adreça IP o una plaja d\'adreças IP que seràn las solas adreças IP que poiràn accedir a aquelas donadas. Daissatz void per desactivar la restriccion IP (pas recomandat).';
$string['keymanager'] = 'Gestionari de claus';
$string['keyvaliduntil'] = 'Clau valabla fins al';
$string['keyvaliduntil_help'] = 'Causir una data opcionala aprèp la quala la clau serà pas mai valabla (recomandada per mai de seguretat).';
$string['keyvalue'] = 'Valor de la clau';
$string['newuserkey'] = 'Novèla clau utilizaire';
$string['userkey'] = 'Clau utilizaire';
$string['userkey_help'] = 'Causissètz una clau que donarà als utilizaires un accès a las donadas publicadas per aqueste modul d\'exportacion sens qu\'ajan besonh de se connectar al Moodle. Per generar una clau novèla, clicatz sus « Crear una clau novèla » al moment del mandadís d\'aqueste formulari.';
$string['userkeys'] = 'Claus utilizaire';
